<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text="" defaultHref="/actividades"></ion-back-button>
    </ion-buttons>
    <ion-title>Detalle</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>{{ actividad.nombre }}</ion-card-title>
      <ion-icon name="checkmark-done-circle" *ngIf="actividad.estaTerminada" slot="end"></ion-icon>
    </ion-card-header>
    <ion-card-content>
      <ion-grid>
        <ion-row>
          <ion-col>
            <div>{{ actividad.descripcion }}</div>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col size="3" offset="2" size-md="1" class="ion-text-end"><b>Para:</b></ion-col>
          <ion-col size="6" size-md="4">{{ actividad.fechaEntrega | date:'dd-MMMM-yyyy' }}</ion-col>
        </ion-row>
        <ion-row>
          <ion-col size="3" offset="2" size-md="1" class="ion-text-end"><b>Inicio:</b></ion-col>
          <ion-col size="6" size-md="4">{{ actividad.fechaInicio | date:'dd-MMMM-yyyy' }}</ion-col>
        </ion-row>
        <ion-row *ngIf="actividad.estaTerminada">
          <ion-col size="3" offset="2" size-md="1" class="ion-text-end"><b>Fin:</b></ion-col>
          <ion-col size="6" size-md="4">{{ actividad.fechaTermino | date:'dd-MMMM-yyyy' }}</ion-col>
        </ion-row>
      </ion-grid>

    </ion-card-content>
  </ion-card>
</ion-content>
